#Service port of component SD-Tooling-Frontend-Wizard
creationWizardFrontendServicePort: 8080

#Container port of component SD-Tooling-Frontend-Wizard
creationWizardFrontendContainerPort: 80

#specify 'dev' for dev environment or 'dev-int' for integration environment
vaultEnvIdentifier: dev

#specify 'dev' for dev environment or 'int' for integration environment 
domainUrlEnvIdentifier: dev

#Domain associated with Dev Cluster (don't modify it)
domain: dev.simpl-europe.eu

#API URL associated with SD-Tooling-BE
apiUrl: https://creation-wizard-api.dev.simpl-europe.eu

#ID of persistentVolumeClaims associated with NFS Storage
schemaVolumeClaim: nfs-storage-pvc
#Mount path used for schema storage
schemaPvcMountPath: /data

image:
  repository: "${CI_REGISTRY_IMAGE}"
  pullPolicy: Always
  tag: "${PROJECT_RELEASE_VERSION}"
